{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "df58ba169415e9224b5a",
  "position": {
    "x": 0.29852038589092955,
    "y": 857.46456025499231,
    "z": 5000,
    "height": 222.48457350272224,
    "width": 238.18182881334457,
    "tabOrder": 9000
  },
  "visualGroup": {
    "displayName": "按钮组",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "c38703d008d3a10e5402"
}